CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfFontInfo Struct Reference

sfFontInfo holds various information about a font More...

`#include <CSFML/Graphics/FontInfo.h>`

## Public Attributes
const char * | family

## Detailed Description

sfFontInfo holds various information about a font

Definition at line 35 of file FontInfo.h.

## Member Data Documentation

## ◆ family

const char* sfFontInfo::family

Definition at line 37 of file FontInfo.h.

The documentation for this struct was generated from the following file:

- FontInfo.h